NoSQL LDRD - Task #20266

Client docker image
07/03/2018 02:16 PM - Igor Mandrichenko

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/03/2018

80%
0.00 hour
0.00 hour

Description

Create a client docker image

History

#1 - 07/06/2018 10:32 AM - Igor Mandrichenko

- Tracker changed from Feature to Task

#2 - 07/13/2018 11:13 AM - Igor Mandrichenko

- % Done changed from 0 to 80

#3 - 08/03/2018 03:12 PM - Igor Mandrichenko

- Status changed from New to Resolved
